[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinterCanvas.GetRightMargin

Gets the value for the RightMargin property.

## Declaration

Source position: printers.pas line 111

`protected function TPrinterCanvas.GetRightMargin: Integer;`

## Function result

Value for the property.

## See also

TPrinterCanvas.RightMargin |  | The size of the margin at the right edge of the canvas.